<h1>Détails réservation</h1>
<p><%= link_to 'Retour', :back, class:"btn btn-danger", style:"color:white" %></p>
 <div class="card-deck mt-4">
   <div class="row">
     <div class="col" >
       <h3>Reservation detail</h3>
       <div class="card"  style="width: 18rem">
         <div class="card-body">
           <h5 class="card-title" style="display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;">Status : <%= @reservation.status %></h5>
           <p class="card-text" style="display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;"></p>
           <p class="card-text">Arrivée <%= @reservation.datedeb.strftime("%d/%m/%Y") %></p>
           <p class="card-text">Départ  <%= @reservation.datefin.strftime("%d/%m/%Y") %></p>
           <p class="card-text">Nombre de personnes : <%= @reservation.nbpersonnes %></p>
           <p class="card-text">Prix <%= @reservation.price %>€</p>
         </div>
         <div class="card-footer">
           <small class="text-muted ">N° réservation : <%= @reservation.id %></small><br>
           <small class="text-muted ">Créée le <%= @reservation.created_at.strftime("%d/%m/%Y à %H:%M") %></small>
         </div>
       </div>
     </div>
     <div class="col" >
       <h3>Location info</h3>
       <div class="card"  style="width: 18rem">
         <%= link_to '', @location, class: "stretched-link"%>
         <img class="card-img-top" src="<%= @location.photos %>" alt="Location image" style="width: 18rem; height: 10rem">
         <div class="card-body">
           <h5 class="card-title" style="display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;"><%= @location.v_type %>, <%= @location.titre %></h5>
           <p class="card-text" style="display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;"><%= @location.desc %> </p>
           <p class="card-text"><%= @location.zip %> <%= @location.city %> </p>
         </div>
         <div class="card-footer">
           <small class="text-muted "><%= @location.price %>€/nuit | Taxe de séjour <%= @location.taxesjr %>€</small>
           <br>
           <small class="text-muted"> | Noté <% if @location.avg_rate == 11 %>-<% else %><%= @location.avg_rate %><% end %>/10</small>
         </div>
       </div>
     </div>
   </div>
 </div>
